@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
html, body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    color: #000;
    background-color: #eee;
    margin: 0 auto;
    background: url('../img/bg.jpg');
}
a {
    text-decoration: none;
    color: #111;
}
a:hover {
    color: #333;
}
img {
    max-width: 100%;
}
p {
    line-height: 180%;
    font-size: 0.9em;
}
h1, h2 {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
}
h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 1.4em;
    color: #71ab18;
}
.img-hiw {
    max-width: 350px;
    float: left;
    margin-right: 20px
}
@media (max-width:500px) {
    .mobilehide {
        display: none
    }
}
/* Layout Elements */
.clearfix {
    clear: both;
}
.container {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0;
    background: #fff;
}
.container-valign {
    min-height: 10em;
    display: table-cell;
    vertical-align: middle
}
.container2 {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}
.slidercontainer {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
}
.text-center {
    text-align: center
}
.clearfix::after {
    content: '';
    display: table;
    clear: both;
}
header {
    width: 100%;
    background: #000 !important;
    max-width: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
}
.headerbg {
    padding: 3px 0 0 0;
    background: #000;
}
.onethird {
    width: 31%;
    padding: 1%;
    float: left;
}
.onefourth {
    width: 25%;
    float: left;
}
.threefourths {
    width: 75%;
    float: right;
}
.onehalf {
    width: 46%;
    padding: 0 2% 0px 2%;
    float: left;
}
.twothirds {
    width: 60%;
    margin: 1%;
    padding: 0 2%;
    float: left;
}
.slidercol {
    width: 60%;
    margin: 2% 1%;
    padding: 0 2%;
    float: left;
}
.sliderbg {
    width: 100%;
    height: 490px;
    padding-top: 70px;
    background: url('../img/sliderbg.jpg') no-repeat right center #fff;
}
.contentbg {
    width: 100%;
    height: 476px;
    padding-top: 100px;
    background: url('../img/slidercontact.jpg') no-repeat right center #fff;
}
.contentbg2 {
    width: 100%;
    height: 200px;
    padding-top: 100px;
    background: url('../img/slidercontact.jpg') no-repeat right center #fff;
}
.contentbg-contact {
    width: 100%;
    height: 200px;
    padding-top: 100px;
    background: url('../img/slidercontact.jpg') no-repeat right center #fff;
}
a.reviews-homestars {
    background-color: #40adde;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(64, 173, 222)), to(rgb(39, 150, 199)));
    background-image: -webkit-linear-gradient(top, rgb(64, 173, 222), rgb(39, 150, 199));
    background-image: -moz-linear-gradient(top, rgb(64, 173, 222), rgb(39, 150, 199));
    background-image: -o-linear-gradient(top, rgb(64, 173, 222), rgb(39, 150, 199));
    background-image: -ms-linear-gradient(top, rgb(64, 173, 222), rgb(39, 150, 199));
    background-image: linear-gradient(top, rgb(64, 173, 222), rgb(39, 150, 199));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#40adde', EndColorStr='#2796c7');
    border: 1px solid #fff;
    color: #fff;
    float: left;
    font-size: 22px;
    padding: 10px 15px;
    text-decoration: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
a.reviews-homestars:hover {
    background: #cfcfcf;
    border: 1px solid #000;
    color: #000;
}
.darkbg {
    width: 96%;
    background: rgba(0, 0, 0, 0.9);
    font-family: Montserrat, sans-serif;
    padding: 0;
    color: #fff;
    font-size: 0.9em;
    line-height: 160%;
    padding: 10px 2% 8px 2%;
    letter-spacing: 1px;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.service-pages a {
    color: #fff;
}
.service-pages a:hover {
    color: green;
}
.float-left {
    float: left;
    padding: 20px;
}
.right {
    text-align: right;
    margin-top: -35px;
}
.rightheader {
    text-align: right;
    float: right;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.aboutheader {
    background: url(../img/about.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}
.duramheader {
    background: url(../img/duramheader.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}
.ajaxheader {
    background: url(../img/ajaxheader.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}
.bowmanvilleheader {
    background: url(../img/bowmanvilleheader.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}
.pickeringheader {
    background: url(../img/pickeringheader.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}
.oshawaheader {
    background: url(../img/oshawaheader.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}
.whitbyheader {
    background: url(../img/whitbyheader.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
}
.citypages-img {
    float: right;
    margin-left: 20px;
    width: 100%;
    max-width: 450px
}
.footerlogos {
    float: left;
    margin: 0 10px
}
.footerlogos-wrap {
    max-width: 1100px;
    text-align: center;
    display: inline-block;
    max-width: 1100px
}
/* Typography */
.caps {
    text-transform: uppercase;
    font-size: 1.5em;
}
.light {
    font-weight: 300;
}
.bold {
    font-weight: 700;
}
.title {
    font-size: 1.8em;
    font-weight: 700;
    color: #444;
}
.valign-center {
    vertical-align: middle;
}
/* Buttons */
.btn {
    display: inline-block;
    padding: 10px 18px;
    margin: 20px 0;
    font-size: 12px;
    font-weight: 700;
    font-family: 'Open Sans', Sans-Serif;
    letter-spacing: 1px;
    color: #fff;
    border: 2px solid #fff;
    text-transform: uppercase;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
    text-align: center;
    background-color: #4CAF50;
}
.btn:hover {
    background-color: #000;
    color: #fff;
    border: 2px solid #000;
    cursor: pointer;
}
.servicesbtn {
    width: 100%;
    background: #000;
    color: #fff;
    padding: 10px 0;
    text-align: center
}
.servicesbtn:hover {
    color: #c4f48b
}
.servicesbtn h4 {
    margin: 0
}
.logo {
    width: 300px
}
@media (max-width:500px) {
    .logo {
        max-width: 200px
    }
    .headerbg {
        text-align: center;
    }
    .darkbg {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .float-left h2 {
        padding: 0;
        margin: 0
    }
    .float-left {
        padding: 0 0 10px 0;
        float: none
    }
    .rightheader {
        float: none;
    }
}
.telly {
    color: #fff !important;
}
.telly h2 {
    font-size: 18px;
    margin-left: 20px;
}
.telly a {
    color: #fff !important
}
/* Form */
form {
    margin: 0 auto;
    max-width: 100%;
}
input, textarea, file {
    width: 80%;
    height: 5px;
    background-color: #eee;
    padding: 15px;
    margin: 5px 10px 5px 0;
    font-size: 0.9em;
    color: #3a3a3a;
    border: 1px solid #444;
    font-family: 'Open Sans', sans-serif;
    max-width: 90%;
}
select {
    width: 80%;
    height: 20px;
    margin: 5px 10px 5px 0;
}
textarea {
    height: 70px;
    background-color: #eee;
    font-family: 'Open Sans', sans-serif;
}
#submit {
    display: inline-block;
    padding: 14px 10px 25px 10px;
    width: 130px;
    background: #111;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    border: none;
    color: #fff;
    line-height: 90%;
    text-transform: uppercase;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}
#submit:hover {
    color: #fff;
    background-color: #71ab18;
}
::-webkit-input-placeholder {
    color: #666;
}
:-moz-placeholder {
    color: #666;
}
::-moz-placeholder {
    color: #666;
}
:-ms-input-placeholder {
    color: #666;
}
.formbg {
    margin-top: 70px;
    padding-bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
}
/*Social Links */
.facebook {
    padding: 0 5px;
    font-size: 1.5em;
}
.facebook:hover {
    color: #3b5998;
}
.twitter {
    padding: 0 5px;
    font-size: 1.5em;
}
.twitter:hover {
    color: #00aced;
}
.gplus {
    padding: 0px 5px;
    font-size: 1.5em;
}
.gplus:hover {
    color: #dd4b39;
}
.mail {
    font-size: 1.5em;
}
.mail:hover {
    color: #71ab18;
}
/* Footer */
.footer {
    width: 100%;
    letter-spacing: 0.5px;
    color: #000;
    background: #fff;
    text-align: center;
    font-size: 0.8em;
    line-height: 160%;
    padding: 15px 0;
    font-weight: 600;
}
.footer a {
    text-decoration: none;
    color: #222;
    font-weight: 700;
}
.footer a:hover {
    color: #71ab18;
}
/* Slider Styles */
.flexslider {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    box-shadow: none;
    z-index: 1;
}
.flexslider li {
    position: relative;
}
.flexslider li .meta {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    font-family: 'Montserrat', sans-serif;
}
.flexslider li h1 {
    background: rgba(0, 0, 0, 0.8);
    padding: 12px 18px 12px;
    margin-bottom: 0;
    letter-spacing: 1px;
    font-size: 1.8em;
    font-weight: 400;
}
.flexslider li h2 {
    background: rgba(0, 0, 0, 0.8);
    padding: 13px 18px 11px;
    font-size: 1.2em;
    margin-bottom: 0;
    font-weight: 400;
}
.flexslider li h1, .flexslider li h2, .flexslider li .category p, .flexslider li .category span {
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
}
.flexslider li.flex-active-slide .meta h1, .flexslider li.flex-active-slide .meta h2, .flexslider li.flex-active-slide .meta .category p, .flexslider li.flex-active-slide .meta .category span {
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .meta h2 {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
.flexslider li.flex-active-slide .meta .category p {
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}
.flexslider li.flex-active-slide .meta .category span {
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}
.flex-direction-nav {
    position: absolute;
    top: 100px;
    width: 100%;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 30px;
    height: 30px;
    background-color: #333;
    margin: -20px 0 0;
    position: absolute;
    top: 50px;
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.flex-direction-nav .flex-prev {
    text-align: left;
    left: -10px;
}
.flex-direction-nav .flex-next {
    text-align: right;
    right: -10px;
}
.flexslider:hover .flex-prev {
    left: -10px;
    opacity: 1;
}
.flexslider:hover .flex-next {
    right: -10px;
    opacity: 1;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 0.8;
}
.flex-direction-nav a:before {
    font-family: FontAwesome;
    content: '\f104';
    font-size: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    top: 1px;
    padding: 2px;
}
.flex-direction-nav a.flex-next:before {
    content: '\f105';
}
@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@-webkit-keyframes fadeOutLeft {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}
@keyframes fadeOutLeft {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}
/* Nav */
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#cssmenu #menu-button {
    display: none;
}
#cssmenu {
    font-family: Montserrat, sans-serif;
    background: #222;
}
#cssmenu > ul > li {
    float: left;
}
#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}
#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}
#cssmenu.align-center ul ul {
    text-align: left;
}
#cssmenu.align-right > ul > li {
    float: right;
}
#cssmenu > ul > li > a {
    padding: 17px;
    font-size: 13px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #dddddd;
    font-weight: 700;
    text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
    color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
    padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
    position: absolute;
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
}
#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0;
}
#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}
#cssmenu.align-right ul ul {
    text-align: right;
}
#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu li:hover > ul {
    left: auto;
}
#cssmenu.align-right li:hover > ul {
    left: auto;
    right: 0;
}
#cssmenu li:hover > ul > li {
    height: 35px;
}
#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}
#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 11px 15px;
    width: 170px;
    font-size: 14px;
    text-decoration: none;
    color: #dddddd;
    font-weight: 400;
    background: #333333;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
    border-bottom: 0;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
    }
    #cssmenu.align-center > ul {
        text-align: left;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(120, 120, 120, 0.2);
    }
    #cssmenu ul ul li, #cssmenu li:hover > ul > li {
        height: auto;
    }
    #cssmenu ul li a, #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }
    #cssmenu > ul > li {
        float: none;
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #dddddd;
        background: none;
    }
    #cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
        color: #ffffff;
    }
    #cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
        display: none;
    }
    #cssmenu #menu-button {
        display: block;
        padding: 17px;
        color: #dddddd;
        cursor: pointer;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
    }
    #cssmenu #menu-button:after {
        position: absolute;
        top: 22px;
        right: 17px;
        display: block;
        height: 4px;
        width: 20px;
        border-top: 2px solid #dddddd;
        border-bottom: 2px solid #dddddd;
        content: '';
    }
    #cssmenu #menu-button:before {
        position: absolute;
        top: 16px;
        right: 17px;
        display: block;
        height: 2px;
        width: 20px;
        background: #dddddd;
        content: '';
    }
    #cssmenu #menu-button.menu-opened:after {
        top: 23px;
        border: 0;
        height: 2px;
        width: 15px;
        background: #ffffff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #cssmenu #menu-button.menu-opened:before {
        top: 23px;
        background: #ffffff;
        width: 15px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.2);
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #262626;
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #ffffff;
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
}
@media only screen and (max-width: 1150px) {
    .title {
        margin-left: 5%;
    }
    .flexslider {
        max-width: 99%;
    }
}
@media only screen and (max-width: 900px) {
    .slidercontainer {
        margin-top: 100px;
    }
    .flex-direction-nav a {
        top: 10px;
    }
    .onefourth {
        width: 50%;
        max-width: 50%;
    }
    .hidemobile {
        display: none;
    }
    .flex-direction-nav .flex-prev {
        text-align: left;
        left: -10px;
    }
    .flex-direction-nav .flex-next {
        text-align: right;
        left: 40px;
    }
    .flexslider:hover .flex-prev {
        left: -10px;
        opacity: 1;
    }
    .flexslider:hover .flex-next {
        left: 35px;
        opacity: 1;
    }
}
@media only screen and (max-width: 580px) {
    .flex-direction-nav a {
        top: 0px;
    }
    .flexslider li h1 {
        font-size: 1.4em;
    }
    .flexslider li h2 {
        font-size: 0.9em;
    }
    .slidercontainer {
        margin-top: 150px;
    }
    .right {
        width: 100%;
        max-width: 100%;
        margin-top: 1px;
    }
    .onefourth {
        width: 100%;
        max-width: 100%;
    }
}
@media only screen and (max-width: 500px) {
    .slidercontainer {
        display: none;
    }
    .sliderbg {
        background-size: cover;
        background: url('../img/sliderbg.jpg') no-repeat;
    }
    .light {
        margin-left: 5%;
    }
}
@media only screen and (max-width: 768px) {
    .onethird {
        width: 90%;
        margin-left: 8%;
    }
    .twothirds {
        width: 90%;
        margin: 0 5%;
    }
    .threefourths {
        width: 100%;
        max-width: 100%;
    }
}
.col {
    float: left;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.cols {
    float: left;
    width: 100%;
    padding: 0px;
    box-sizing: border-box;
}
.row:before, .row:after, .group:before, .group.after {
    content: "";
    display: table;
    word-wrap: break-word;
}
.row:after, .group:after {
    clear: both;
    word-wrap: break-word;
}
.row, .group {
    zoom: 1;
    word-wrap: break-word;
}
.col-xs-11 {
    width: 91.662%;
}
.col-xs-10 {
    width: 83.332%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-8 {
    width: 66.662%;
}
.col-xs-7 {
    width: 58.331%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-5 {
    width: 41.662%;
}
.col-xs-4 {
    width: 33.332%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-2 {
    width: 16.662%;
}
.col-xs-1 {
    width: 8.332%;
}
/*only if the device width is atleast 768px or higher*/
@media screen and (min-width: 768px) {
    .col-sm-11 {
        width: 91.662%;
    }
    .col-sm-10 {
        width: 83.332%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.662%;
    }
    .col-sm-7 {
        width: 58.331%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.662%;
    }
    .col-sm-4 {
        width: 33.332%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.662%;
    }
    .col-sm-1 {
        width: 8.332%;
    }
}
@media screen and (min-width: 1024px) {
    .col-md-11 {
        width: 91.662%;
    }
    .col-md-10 {
        width: 83.332%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.662%;
    }
    .col-md-7 {
        width: 58.331%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.662%;
    }
    .col-md-4 {
        width: 33.332%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.662%;
    }
    .col-md-1 {
        width: 8.332%;
    }
}
@media screen and (min-width: 1024px) {
    .col-lg-11 {
        width: 91.662%;
    }
    .col-lg-10 {
        width: 83.332%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-8 {
        width: 66.662%;
    }
    .col-lg-7 {
        width: 58.331%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-5 {
        width: 41.662%;
    }
    .col-lg-4 {
        width: 33.332%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-2 {
        width: 16.662%;
    }
    .col-lg-1 {
        width: 8.332%;
    }
}

.sliderz {
	margin-top: 150px;
}

/* Mobile */
@media screen and (max-width: 480px) {

	.sliderz {
		margin-top: 150px !important;
	}

}